## airtux-sounds 5.1

=== debian/changelog ===
airtux-sounds (5.1) jaunty; urgency=low

  * debian/rules: Added maemo-optify line
  * debian/control: Changed Description, Section, and XB-Maemo-Icon-26, added XSBC-Bugtracker.

 -- I. Ryge <lcars@synthesize.us>  Sat, 21 Aug 2010 21:00:00 +0000

airtux-sounds (5.0) unstable; urgency=low

  * First release built using dpkg-buildpackage
  

 -- Alex Vevey <alex-vevey@hotmail.com>  Wed, 03 Jun 2009 22:33:04 +0000
