=== debian/control ===
Source: airtux-sounds
Section: user/system
Priority: optional
Maintainer: Alex Vevey <alex-vevey@hotmail.com>
Build-Depends: debhelper (>= 4.0.0), maemo-optify
Standards-Version: 4 

Package: airtux-sounds
Architecture: all
Conflicts: lcars-sounds, vista-sounds, vistasounds, borg-sounds, DBZ-sounds, dbz-sounds
Description: Airtux sound effects for Maemo 5 / Changes les effets sonores de Maemo 5
 These sounds will remain in use regardless of which theme is selected.
 To restore your original sounds, simply remove this package and reboot.
 .
 Only one custom sounds package can be installed at a time.
 E.g. if you have Okuda/LCARS sounds installed, you l have to remove
 that package to be able to install this one.
 .
 The original sounds from osso-sounds-ui are preserved using the
 dpkg-divert(8) command.
 .
 Thanks to Ryge Bro's, Labaudio, GeneralAntilles and all others for help!
 .
 Pour retrouver les sons d'origine il suffit de supprimer se paquet!
 Attention vous ne pouvez pas installer plusieurs effets sonores en même temps.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK8AAACvABQqw0mAAAAAd0
 SU1FB9oIFwUID9xi5HwAABacSURBVGjelZpplF3Vded/59zh3TfWezWrSqCJ
 QgOSoEBIgggwAWwkQ4y9HA+xcbBjJWm8kiaY2AEMduKO09iNh2WbBWbKStuI
 rBBIMGCBW5YtJNBQEhJIQnNRUkmlKtX45nfvPef0h/vqqYjpD33XOnWHqnff
 2dN///feJZhxLLzjDg7/8z/zt+vXx4dGRr5Sgu/NmTcPz/M4evQIR48eJQgC
 5s+fTyaTwRhNPp+nv78f3w9pa2sjl8vh+z65XI7e3l4ymczMr0AIAYDWmiAI
 UEqhtcYY0/i9bdvYto1lWcb2/Q2mXL77zgceGL77oYe4bft2rn3hhfPvm774
 +k038dCvf839f/mXy/a/995j2nWvam1tNQcPHOS9906IVatWcuutt3LNNdfQ
 0dFJMplECCgWS4yOnmPbtjd57rnn2LRpE1prbNvmwgsv5Oabb6atrQ0hBEII
 8vk8p06dQghBOp0mmUzieR6u62KMIQgCyuUyk5OT1Go1k2tuFp0tLcc9Yx64
 +5vf3MB/OQTACqAP+Kc77li2O5/fO1UoyEwmY9544w3hOI65++67xJo1a1i0
 aCGuG0dr/V/fg1KKSqXCK6+8zAMPPMjAwAAAPT093HLLLdi2zdtvv83w8DBX
 XHEFmUyGcrlMtVrFGNOwhOd5zJ49m87OTgqFAn19fWbg5Emx/JJL1Jy2tnsf
 /O53v/dH3d28ePr0+y1wAVzXsWrVb2O2rZuamuT+/fuxbYu/+7uv09zcTCqV
 wvMSdHZ20tHRgeM4jc0bY9Bao5TCcWx++9vfcM89f8vhw0dxXZcVK1Zw8uRJ
 jDEsWLCAsbExwjDEcRxs2264lO/7BEFAqVTC8zx6enro7e2lVCrxyiuvmHnz
 5wt/aGj91oMHnwD40LQAHXDbMLwwe/ZsM3fuXDE2NmZOnhwQ999/PwsXXkxT
 U5Z0OkMikcCOuVhCkk6nSCQSCERDg0opfN9HqYBf/epX3HXX3Sil6OjoYHBw
 ENu26e3tZcWKFaxcuZLLLruMxYsX47puQxmVSoXTp0+zY8cOXnzxRfr6+mhv
 b2fRokW8+uqr5uy5cyIRht8uwYMA1iqYdwzelJZFOp0WqVSKEydOiNtu+xjX
 XXctiUScVKqJVCpJLBbDcV1s20LVNWbZdhSEKhIiDENqtRq5XI5qtcLevW+T
 zTbhOA5f+9rXWLduHcuXL6e9vR0pJRMTE5TLZRKJBMYYhBBks1kWL17MunXr
 6O3tZefOnWzfvp1cLifODQ+bEK5rhkIF3rQm4LQPjm3bZLPZhi/feed/o6Wl
 Bdd1SCbTxGIutm0jpUQKgdEGjCYMFZYlGz5cKpUYH58gCALS6RRbt75BZ2cn
 X/3qV1mwYAFtbW00NzeTyUQW9TwPgEKhQCwWQ0rZcEeAOXPmsHr1agYGBti1
 axdBEEQuBx9pghesAP4RMI7j4LquKBaLXHvtNaxZswbP83Act352EJaMvsAY
 6qiHVhptoqDevXs3zz77LAsWLKBcLjM0NIwQghUrVuD7PgCZTIaOjo7Imo6D
 ZVnTkEmpVEJKiWVZDSFqtRrxeJzZs2dz8OBBBgcHBSAUoGCtPY1GSinK5TLl
 cpm5c+dF/m7bCCEb2D0dsEZphBRoAwJBEASM58d58JsP8s7b73DgwAF+9rOf
 sX//frq7u9m2bRsjIyNs3LiREydOUCqVyOVy5983IwcUi0W01liWhTGGWq3G
 5OQkvu+zcuVK+vr6CILAAPgwV05vTGtNuVyum0jgug6u6yIlaG0wJko2OlBR
 0IYKtEGr6L6/v59SsYTWmi1btrB+/Xoefvhh9u3bx5kzZzh8+DA33ngjb731
 Fj/5yU+IxWJorX9vTbtwtVqlXC6Tz+eZmpoiDEOy2ew0aolpAHqfANP+pZTG
 GBBCIqWN1ip6VncXbTQGUFpF9zoK4GVLlyKFJAxDNm/ezPDwMKVSiZ6eHoQQ
 HD9+nHvuuYetW7c2fH3mmoZj3/cb3hChWoRw05aaeUg+4JiYGMP3a4AhFnMb
 AdpI+0pjdLRxrTRKhTQ3N9PTczG33HpL4z2WZdHd3U1vby+XX3554/nHP/5x
 yuXy+7Q+fZ6G5DAMCYIA3/epVqvUarVG/ph52B8kwBtvvMG6detIppIYo3Ac
 hyAIEEIgpUSICAbAYITAKGhrbWXWrFm0d3SwbOlSDh0+SCKR5PXXt6FUyJ98
 9tOsvfnDTE7m+eTHP0GpWMKy7AjRUBghEIDCoJVBa0W1UqNULDXcafv27Q0v
 aSgJ+NbvW2CCefPmctFFC5DCxnXdhoaigBZoBMKANhGcoqvMnZ2jNNlPZfIQ
 F3UJZmWrnOs/SnfOsKAL5nenuPzSy5icKjIxUaCQL1IpVwmDEFO3Zi308as1
 ar5P4PtorSjmCzyz4Rm2bNnCB3Eh80FW6Oho5/vff5i5c+fiuh6u6xAEIcaY
 OjoJIMShhOWfpTB6gGr+CElHk21qJpXtxE1mSWVyHO6f4sVX3+HUcA1pJ0im
 M2QyTWQyGdLpNIlEIlrxBKlUCsdyCLSiWq3w7rsH+fGPf8z+/fs/aJv/bwEA
 rr/+eu66669oaWnFdV1cN0YQhPhBgC1qxP1j+OdexRQP0NnRTG7WEpxkFzLW
 Qk2nOHiizNPP7ubQsTNk0nGEgFKpRLFYpFarARCPx+ns7OTSSy9l+fLl5HI5
 WltaCQPFk089yWM/e7Txt//fAgDcdMMfcscXv8js2d3YjoOUFloF2NUj6MFn
 yVpHsOUEsbiHTKVItzSz+8QSXt4q2XdwBL9WoVIpU6lUIuohJdKyIgvW/T4M
 QyqVCrZts2jRItasWcOnPvUphJA8/vgTPPTdn6LCqelMVF/R1kV81SeMCUPQ
 CgIFOgSlEMpgVIgMQmZ1d/HZz/wx8y9op6PJxhU17MJevOJvWd7TychQHxb9
 2EnFj15azbHBNMWyz+CpiIFOZ+9yLaRUrYFSuFaUzWsKHMclm4rjxZxGTWDb
 No8++ii9l13Ko089y9+/7OLpClL7CFVFhmF0ndlojKXBKLAkmBCEiO5R4GpD
 e9GnfWyKZDCJJSdobbLJqAm6K5u59QqX7laf/oE3eeTFOIOjCQr5CQYGBnBj
 McIghLBKs+2zqktyw0VxFnYkaEp7eJ6Hb7nsHQp47q1x+gbKVLSDG4shhGB0
 dJSf/vSnbNv6OgdOB7zZ8b/Oa75O/AQv6kgVWoASYAxSRxQZBZaGmA8d1ZDW
 QDFuNJO2IB0ELPQHuVK8zpo5Z/nl705xcmiKkbODjI2NoYWFrhW5cVbAig7B
 ss4YSAvp2nV+5eLFY8QTcRLpFE3ZDOM1ybM7hnlq83tUlI3j2IRhSGdnJ+1t
 rZxKreOd1OfACJBgTEMADRqkllEGVgZhJFobpI4sEQs17dWAnLEYD6FgBC6K
 xcV9dB15BFvCvn378H2fSs1njpvnTy/WtHoSaVvYtoXr2Lhxh4Tr4iVieIk4
 8YRHLJHEiSewvRRuIsXZItz84C8JZUT4pqamuPLKK0m4gk3NP6Agu0BoQCDB
 gJFgos2bepAYYyKcF9EzX0rOOg4jRtMuoNmECBPSPLyRVNxlz5491Go1yuUy
 i70JvnG5odmLfF9rHTFYIq0ZSyClhbQkVp2JWlZ0r4yhtSnBzh99lqA4RhAq
 0uk0u3fvRjpxrin/AN8GZRlCS38AlTACjIWQkbdJHfmawRBYggnXZkgbkq7H
 lUMbaK/2s3ff2wRBQLFcZe2sEl9baVFS05l6uuQ0aGPqLEwipzsPtoPl2Ejb
 QQgLpQShBj8/yoYvzUPVSgghcV2Xs8MjZM1pZlvvUvEEoaeJtilMdBLUr02k
 KSK6PH0WCNCS8ZhLc34bc4q7GC9UKBQKBGHIDbPKfOJiSVkJpBURrenPY4hq
 CCEaGrcdF9txsNwY0rJRCJSBEJvKuUE6UhY3zrep1mrYtk2xWMS4GS4vPY/t
 SqQjkIg6pk5/wQzGJ4hcSGjQQiBNpD9HaBaMvIwVS7J37160NiR1kS8si7Rp
 2Ra2lAhLIiwByDrvjzh/1UA+hJqROHEP2/XQQhJoQaAlfnGSSnESvxbw4Ytc
 bF3DsqwIHLShSeRpK5ZIlwT276eyujAYhIkSDUIjNdgKjBQsnXidzpTF7t2H
 EAKGxws8erNLOi6phAZCHXElaQhDgxIQdy2OTpY5OGhRTaQ5enqI7pY8izom
 uH5xE6uXLaRU0YRCUhkfplIuE4YhC5oEqBpKKarVKkIIXEuS2H+AqlqAjZ7R
 XBGinuQEwujzeVqIyJeFwdU+i/xDNOdyHDlyBCUsPrlEsLQ7TtmPEpS0DNrW
 iFAjpCbrWjz8+hBm/g0sWXkF81pbuURKNm/ezKbBPBsPDfHn52p8ePWlhKFh
 6vRxwmqNMAxxpaEzrjkdKqSMao0mT9B8QciUaJ6m02ZGKBiE0Bhj1a0Qmd7W
 kfs0qTxLrTM8/x+b8TyPsckif3xZEm1bxKSFUgbb1mhlsJUhdA0/f2scf/5H
 WL3ySlLpNLlclnQ6zcUX93DkyBEKUvDzNwboXbIEM9lPcWIcBShlCKVhXgYG
 RlVEt5XCi7nEEiFVI2bUA5GK0QLktAtFYVu/NigkC/V7JJtyVCoVEJIV3Raz
 m+M4ErSZgTgalIazeZ/fjGT56KoeLNtuNAgsy+Ls2bNR/SslB0cE+w8dprNw
 BGXON8uMNCRshTYGuw4AjuNEXMrMLGjqeI8GbQTSzOzbRQIqCWvCvQyOjWKM
 IQxD5rVapBJO3Y4NX0QjcW2L//F/DmHHunAdp9GJa2pqYuPGjZw6dQrLsgiC
 gFQiyf4D+8l1GIKZYGLBZEUjhUBrVW+mKSbP7EO0X1UXwNQhFIEQBtlAHzND
 CEMMwQV2nq1nzkaVkdF0pG3i8VgUtHWGiZAIaZPwXH65L8+8eW3s2bOHq6++
 mkqlwvPPP8/IyAiO47yvoYtR+KFGzdCqIw3vFQWOZRFoRVNTE9KyKR1/mWDO
 589bwBiDkIAydY4RacGYBn0iSRXPiyFlxJUEhpaMg+u5aKL2i5AWwnIQto0X
 d6n6Ar9WY2BggP7+fgAcx0FK2WjshmHI6PgkXSmDdC3Q060WgRIwXHFw0xLL
 8kilUlFOGNiOW56aFiAicQ3EMRphZIOvawwaQUIGxGKpRjdNCEHMsXFiDhoL
 YdlIy4kEcGxkOo00VYrFEo4TdfWARpNrWnF+ELC4LWRuh4cj6o0CHQHImSmD
 ZbuAoLu7i0wmw+joKH61iFMYnYFCUoCK5JBCns+g0z9FlFUT8QRWvSAxBkqh
 wHZjGGEjLBthuwjXRTgJyLTy57cs5ImNJ0knvcaM4PzmNUpptA75ozUpOjo9
 amVFGNSfK8OuIyGh9JDG0N3dTSaT4bXXXsPzYtSMxm6AvdHnuywm2vCM/UeE
 Ttgkk/GG9oVlM1YG6cQwloN0XIQTh1gKYmm0m+Ufv3Enr+16gP7hPK7rvA8X
 aoHCKMXff342X76xjampKpYTEvohQU1Rrin2joh6g02wdOlSLMvizJkzxLw0
 lVjLjB2L9yXi89m5rjEhoKBcmlJx2trakFLiOA5DBUNox5GJDCRymFQLJFqj
 FW8lN6uH3/3nj7i8p5latUp1xlo622bf01fz3z8zH8tzSaRixDMxvGSMpmyM
 rQMwWIpjjKa7u5tFixaxbds2qtUKtC5Hx5qxIwIX5YBp3JeybhARBbKQEmEM
 BSOZki1ctXoVL7/8MkEQ8Ou3xxnxY3Tnsgg3Dm4aE0shnAzEUhg3QdeCS+g7
 tIPJd3fw0n9swDIF1l7bTbbTRZ+boFau1ENQYFkBypEcPV3h4U2aud0etZrP
 l770JUqlEkEQEAY+pnMVWClsb8+eOgGVCD0dzBEPMlogpxHKQNU3vOYY/uoj
 i5DSAgKwXH74n0d5+BtL0FUL3FS0nCTCSWDsBEgPPTpEttnl81+8GcJJTPkc
 ujQJ0sZ2HYzWYCC0YGAo5O4NJS7szFKpVPnc5z5HU1MTe/fu5fDhwzixFBXr
 AuIjR7DnvfgKMddDysh3Qq1QWkcQqgGtCdHoMESHAX3HOnE/9hnuvvtvuPfe
 e2ltzvLspuOsvX6QG/9wJVpb4CQxdgJheyBjUBuBYBhNGaF9TBjWaw4HbAep
 Q2wnalWGoeGvnxpEWRmkFKxevZqrrroK3/fp6+ujXC4jhMWprS8gxAtIN9TE
 jMFWIEOFE2pcA06osZXCNgYnDHHCEEvXGD4zxq6dg3z0ox+lpaWFMAzp7urg
 L7797xw4Oor0spH27VjEEwtHwD+HQEW8ajrQhARpYaSNtGwsx6ZYg1V/c5Sx
 agohBK2trdx+++04jsNzzz1HsVjEsSVnRjxQeYyaPF+RSaIMLKcZab0YwdSD
 Qkb1QLnk88qv3mVycoqnn346+qyUZLPN/Nm9j/Nvr7yJTIGonYXSCbCmAUI3
 ugmN7riwkckYARY/+LfTrP7rI8TTLajQ56KLLuK+++4jmUyyZcsWCoUChcIk
 5yaSjI0bjNAGI7FaW67+lhDSRO1tJZQKo86zUWAUhhCBRqsQpRW2bfPuwSE+
 9rFeLrigk6amJjZt2kQqlURpwW9ef4uXfrmZa1b1kJvVglAadFQ/Q4gxIVIq
 hCcQMuS+7+3k3keOs+uoJp1OU6tVWb16NV/5ylcamL99+3YK+SlKpTaGz8VJ
 xBLGddOiTfCUuPHKf9hQttzPaKMwxhiltMBEfMSouslN1C029VlANE2ssXPX
 g7S2Znnsscd45JFHGmOjSqXK2ZFRutrS/MXnr+OGP1hILCHA+ASVAm/2HeOJ
 Z/fyztEpstkUqWQ0exZCsHbtWr7whS+Qz+d55pln6OvbhePGmZxIc/wERljR
 /lJCHWyRZqX41rXfka/71o6qsFYordFGG2200HU+outzAINCK92Y1CgV0t6R
 4ukn/4yenm76+nbzwx/+gB07dpDL5XBdFz8IyOdLVGs+GN2AypjrkkzEsG1J
 oVDAcRw+9KEPcdttt7FgwXwOHHiHDRt+wekzExQKHoOnDZMF3yCUMBgdI6Qr
 mFp2pPb2QQHwD4v/NL6paclIxYgEWkvAhFqJ6flVNDGctkL9XoDSIel0jF/8
 y3oWL57DsWPHOHbsGE8++STbtm0jl8sRj8exLKvBe6YHd1NTU7S2trJ+/XqW
 LVtGc3Mz2WyKxx//OS+9tIfRsZBKFao1RaACQKMwOqZDeZmZ6nq9tHeIzFrE
 15d8mYeiwTfXrvrOWM3IZq10NGjQxhithcFgdETplFIYbTAYIrfTFAoV7rj9
 Mj796SuJJ2Kk05n6vwnsZufOnfT3n6BcLhOPx7nwwgvp7e3liiuuoKOjg2q1
 Qj5fZGDgNP/0P/+dAwfGsW2JFBptQuObUGijjTBGeELVVqv8BRtLu8/d6V3M
 I9UjET7ct+h2vnPofwOw9g/u+ZeWLn37yIQ2+YIWRtuUfYta1UbWOwzCmPqs
 LMTUm2DVik9nR5ybbrqYS5d1seSSWcya1YbrxutJ7zyBC/wqp8+c5fDhQd55
 Z5AtWw+w962zdcaoqPllUkmD5QSmuytLUzIUJ4+O/S5+Lvzy/mDnsQfceXzb
 73///0ocTnexsHAGOCaeuPeTn5aZygZfxdHGo1x2mSpkGBiKMXAmzXjeIzQJ
 lJZoA+io5FNojFK4MYu4a9HRHqerK0VrSwJpCcIgZGS0wOlTEwyPlCiVQ4KK
 T6gDhCjT2Q7z5mhWLEvSmi1j1DksptAV6/5f/Gvy+9uO91Xb0tdyrnB+UvN/
 AbMTKggb/lgAAAAAAElFTkSuQmCC
XSBC-Bugtracker: mailto:alex-vevey@hotmail.com
XSBC-Maemo-Display-Name: Airtux sounds
